 .invite_box .swiper_container_invite_box {
     position: relative;
     margin: 0 auto;
	 padding: 20px 60px;
 }
 .invite_box .swiper_container_invite {
     overflow: hidden;
     position: static;
     box-sizing: border-box;
 }
 .invite_box .js_invite_item{
 }
 .invite_box .href_logo_bg img{
	width:160px;
	height:180px;
	align-self:center;
 }
 .invite_box .href_logo_bg{
	 background: #fff;
	 transition: all 0.3s;
	 border: solid 1px #f4f4f4;
	 text-align:center;
	 padding-top:10px;
	 
 }
 .invite_box .href_logo_bg:hover{
	 box-shadow: 0px 0px 10px 0px rgba(0, 75, 220, 0.24);
 }
 .invite_box .href_title{
	color:#000;
	text-align: center;
 }
 .invite_box .js_invite_item{
	 text-decoration: none;
 }
 .invite_box .href_title{
	 margin-top:10px;
 }